Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0336

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0336
Last Modified 10 Sep 2008 03:35:22
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0336

Summary

Cross-site scripting (XSS) vulnerability in EMotion MediaPartner Web Server 5.0 allows remote attackers to inject arbitrary HTML or web script, as demonstrated using a URL containing .. sequences and HTML, which results in a directory browsing page that does not properly filter the HTML.

Vulnerable Systems

Application

  • Emotion Mediapartner Web Server 5.0


References

XF - mediapartner-url-xss(18845)

BID - 12236

SECTRACK - 1012838

BUGTRAQ - 20050110 Portcullis Security Advisory 05-010

SECUNIA - 13820


Last Updated: 27 May 2016 10:39:46